View Issue Details

IDProjectCategoryView StatusLast Update
0002776SUMoRefactoringpublic2016-04-29 23:14
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.13.1 
Summary0002776: "Daum" company name rationalisation
Description"Daum" company name rationalisation
Additional Informationhttp://www.kcsoftwares.com/sumo/start/searchsumo.php?query=PotPlayer

http://www.kcsoftwares.com/sumo/company.php?Company=Daum+Kakao
http://www.kcsoftwares.com/sumo/company.php?Company=Daum+Communications
TagsNo tags attached.

Relationships

related to 0003663 resolvedKyle_Katarn "Daum" / "Daum Kakao" / "Kakao" rationalization 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-01-17 11:58 Kyle_Katarn New Issue
2015-01-17 11:58 Kyle_Katarn Assigned To => Kyle_Katarn
2015-01-17 11:58 Kyle_Katarn Status new => acknowledged
2015-01-25 17:26 Kyle_Katarn Status acknowledged => resolved
2015-01-25 17:26 Kyle_Katarn Fixed in Version => 3.13.1
2015-01-25 17:26 Kyle_Katarn Resolution open => fixed
2016-04-29 23:14 Kyle_Katarn Relationship added related to 0003663
2016-05-02 23:28 user493 Issue cloned: 0003688